uuid: c662ab62-b442-44dc-98fd-a07afcc9c43d
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - lemberg
_core:
  default_config_hash: cPMixTdaa-Eg6ll76zneYYuwHGnNmtnCP5aanAODG9Q
id: lemberg_footer
theme: lemberg
region: sub_footer_first
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  provider: system
  label_display: '0'
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
